#import <sys/types.h>
#import <stddef.h>
#import "CD_DBaseSubs.h"

    /*
     * This subroutine has information for CD's with 13 tracks
     */

#define BEAT_RED_D1            671051693 /* key parts = 1864.02.13.143 126 */
#define BEAT_RED_D2            684314089 /* key parts = 1900.65.13.139 157 */
#define JHORTON_GREATESTHITS   774635573 /* key parts = 2151.57.13.173 168 */
#define MOODY_THRESHOLD_UDII   801179678 /* key parts = 2225.37.13.128 156 */
#define MOODY_THRESHOLD        802792483 /* key parts = 2229.73.13.133 152 */
#define AGRANT_MYFATHERSEYES   832034046 /* key parts = 2311.15.13.246 66 */
#define PINKF_THEWALL_D1UK     845449998 /* key parts = 2348.35.13.198 66 */
#define PINKF_THEWALL_D1UD     846496401 /* key parts = 2351.28.13.201 45 */
#define NGRIFFITH_ONCEINABLUE  847489969 /* key parts = 2354.10.13.169 174 */
#define PINKF_THEWALL_D1SO     847787599 /* key parts = 2354.72.13.199 74 */
#define BEAT_SGTPEPPER         861448472 /* key parts = 2392.68.13.122 333 */
#define CISAAK_FOREVERBLUE     864131574 /* key parts = 2400.27.13.174 186 */
#define CATKINS_ALMOSTALONE    869411652 /* key parts = 2415.02.13.102 204 */
#define MOODY_CHILDRENS        871984452 /* key parts = 2422.13.13.252 257 */
#define PINKF_THEWALL_D2UK     905402080 /* key parts = 2515.00.13.280 104 */
#define PINKF_THEWALL_D2UD     907226084 /* key parts = 2520.05.13.284 103 */
#define PINKF_THEWALL_D2SO     907595681 /* key parts = 2521.07.13.281 103 */
#define LIBWW_MESSIANICJOY     954433970 /* key parts = 2651.15.13.170 265 */
#define PINKF_MORE             972971565 /* key parts = 2702.52.13.315 136 */
#define PINKF_MORE_REM         973163568 /* key parts = 2703.17.13.318 135 */
#define FSINATRA_DUETS         988115604 /* key parts = 2744.57.13.204 364 */
#define LONEVAL_NYC           1005131626 /* key parts = 2792.02.13.226 185 */
#define BEAT_WHITE_D2         1021105963 /* key parts = 2836.30.13.163 192 */
#define CDEBURGH_BEAUTDREAMS  1052498039 /* key parts = 2923.45.13.239 212 */
#define ASTEW_BETWEENWARS     1055819666 /* key parts = 2932.62.13.266 167 */
#define TPHEART_PLAYBACK_D3   1065136456 /* key parts = 2958.53.13.256 255 */


void filltoc13_00(tocPtr, cdKey)
struct cd_toc *tocPtr;
u_int cdKey;
{

    if ( cdKey == CATKINS_ALMOSTALONE ) { /* 0:40:15-02 */
	tocPtr->discPerformer = "Chet Atkins";
	tocPtr->discTitle = "Almost Alone";
#     if !defined(SKIPSONGS_Chet_Atkins)
	SET_CDtt( 1, 01.42, "Big Foot");
	SET_CDtt( 2, 03.16, "Waiting for Susie B.");
	SET_CDtt( 3, 03.11, "A Little Mark Music");
	SET_CDtt( 4, 03.23, "Jam Man");
	SET_CDtt( 5, 03.00, "I Still Write Your Name in the Snow");
	SET_CDtt( 6, 04.01, "Pu, Uana Hulu (Remembering Gabby)");
	SET_CDtt( 7, 02.52, "Happy Again");
	SET_CDtt( 8, 02.54, "Sweet Alla Lee");
	SET_CDtt( 9, 03.11, "Maybelle");
	SET_CDtt(10, 03.07, "Mr. Bo Jangles");
	SET_CDtt(11, 03.16, "Cheek to Cheek");
	SET_CDtt(12, 02.56, "You Do Something To Me");
	SET_CDtt(13, 03.24, "Ave Maria");
#     endif
	}
    if ( cdKey == BEAT_SGTPEPPER ) { /* 0:39:52-68 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "Sgt. Pepper's Lonely Hearts Club Band";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.02, "Sgt. Pepper's Lonely Hearts Club Band");
	SET_CDtt( 2, 02.44, "With A Little Help From My Friends");
	SET_CDtt( 3, 03.29, "Lucy In The Sky With Diamonds");
	SET_CDtt( 4, 02.48, "Getting Better");
	SET_CDtt( 5, 02.36, "Fixing A Hole");
	SET_CDtt( 6, 03.35, "She's Leaving Home");
	SET_CDtt( 7, 02.37, "Being For The Benefit of Mr. Kite!");
	SET_CDtt( 8, 05.06, "Within You Without You");
	SET_CDtt( 9, 02.37, "When I'm Sixty-four");
	SET_CDtt(10, 02.42, "Lovely Rita");
	SET_CDtt(11, 02.42, "Good Morning Good Morning");
	SET_CDtt(12, 01.19, "Sgt. Pepper's Lonely Hearts Club Band (Reprise)");
	SET_CDtt(13, 05.33, "A Day In The Life");
#     endif
	}
    if ( cdKey == BEAT_WHITE_D2 ) { /* 0:47:16-30 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles  [disc 2]";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.43, "Birthday");
	SET_CDtt( 2, 04.01, "Yer Blues");
	SET_CDtt( 3, 02.48, "Mother Nature's Son");
	SET_CDtt( 4, 02.25, "Everybody's Got Something To Hide Except Me And My Monkey");
	SET_CDtt( 5, 03.15, "Sexy Sadie");
	SET_CDtt( 6, 04.30, "Helter Skelter");
	SET_CDtt( 7, 03.04, "Long, Long, Long");
	SET_CDtt( 8, 04.16, "Revolution 1");
	SET_CDtt( 9, 02.41, "Honey Pie");
	SET_CDtt(10, 02.55, "Savoy Truffle");
	SET_CDtt(11, 03.11, "Cry Baby Cry");
	SET_CDtt(12, 08.13, "Revolution 9");
	SET_CDtt(13, 03.12, "Good Night");
#     endif
	}
    if ( cdKey == BEAT_RED_D1 ) { /* 0:31:04-02 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles - 1962-1966  [disc 1]";
	tocPtr->discCatNum = "007777970372200";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.23, "Love Me Do");
	SET_CDtt( 2, 02.03, "Please Please Me");
	SET_CDtt( 3, 01.58, "From Me to You");
	SET_CDtt( 4, 02.22, "She Loves You");
	SET_CDtt( 5, 02.27, "I Want to Hold Your Hand");
	SET_CDtt( 6, 02.08, "All My Loving");
	SET_CDtt( 7, 02.14, "Can't Buy Me Love");
	SET_CDtt( 8, 02.34, "A Hard Day's Night");
	SET_CDtt( 9, 02.32, "And I Love Her");
	SET_CDtt(10, 02.45, "Eight Days A Week");
	SET_CDtt(11, 02.20, "I Feel Fine");
	SET_CDtt(12, 03.10, "Ticket To Ride");
	SET_CDtt(13, 02.06, "Yesterday");
#     endif
	}
    if ( cdKey == BEAT_RED_D2 ) { /* 0:31:40-65 */
	tocPtr->discPerformer = "The Beatles";
	tocPtr->discTitle = "The Beatles - 1962-1966  [disc 2]";
	tocPtr->discCatNum = "007777970382100";
#     if !defined(SKIPSONGS_The_Beatles)
	SET_CDtt( 1, 02.19, "Help!");
	SET_CDtt( 2, 02.11, "You've Got to Hide Your Love Away");
	SET_CDtt( 3, 02.17, "We Can Work It Out");
	SET_CDtt( 4, 02.49, "Day Tripper");
	SET_CDtt( 5, 02.28, "Drive My Car");
	SET_CDtt( 6, 02.05, "Norwegian Wood (This Bird Has Flown)");
	SET_CDtt( 7, 02.44, "Nowhere Man");
	SET_CDtt( 8, 02.43, "Michelle");
	SET_CDtt( 9, 02.27, "In My Life");
	SET_CDtt(10, 02.31, "Girl");
	SET_CDtt(11, 02.19, "Paperback Writer");
	SET_CDtt(12, 02.08, "Eleanor Rigby");
	SET_CDtt(13, 02.37, "Yellow Submarine");
#     endif
	}
    if ( cdKey == CDEBURGH_BEAUTDREAMS ) { /* 0:48:43-45 */
	tocPtr->discPerformer = "Chris DeBurgh";
	tocPtr->discTitle = "Beautiful Dreams";
	SET_CDtt( 1, 03.59, "Missing You");
	SET_CDtt( 2, 02.51, "Girl");
	SET_CDtt( 3, 04.07, "Carry Me (Like a Fire in Your Heart)");
	SET_CDtt( 4, 03.24, "Discovery");
	SET_CDtt( 5, 03.36, "The Snows of New York");
	SET_CDtt( 6, 03.58, "In Love Forever");
	SET_CDtt( 7, 03.59, "Shine On");
	SET_CDtt( 8, 04.06, "The Lady in Red");
	SET_CDtt( 9, 03.10, "In Dreams");
	SET_CDtt(10, 04.00, "I'm Not Crying Over You");
	SET_CDtt(11, 03.23, "Always on My Mind");
	SET_CDtt(12, 04.36, "Say Goodbye to It All");
	SET_CDtt(13, 03.32, "One More Mile to Go");
	}
    if ( cdKey == AGRANT_MYFATHERSEYES ) { /* 0:38:31-15 */
	tocPtr->discPerformer = "Amy Grant";
	tocPtr->discTitle = "My Father's Eyes";
#     if !defined(SKIPSONGS_Amy_Grant)
	SET_CDtt( 1, 04.06, "Father's Eyes");
	SET_CDtt( 2, 03.30, "Faith Walkin' People");
	SET_CDtt( 3, 02.33, "Always the Winner");
	SET_CDtt( 4, 03.23, "Never Give You Up");
	SET_CDtt( 5, 02.52, "Bridegroom");
	SET_CDtt( 6, 02.46, "Lay Down");
	SET_CDtt( 7, 02.34, "You Were There");
	SET_CDtt( 8, 02.07, "O Sacred Head");
	SET_CDtt( 9, 03.36, "All That I Need is You");
	SET_CDtt(10, 03.13, "Fairytale");
	SET_CDtt(11, 03.03, "Giggle");
	SET_CDtt(12, 03.40, "There Will Never Be Another");
	SET_CDtt(13, 01.06, "Keep It On Going");
#     endif
	}
    if ( cdKey == NGRIFFITH_ONCEINABLUE ) { /* 0:39:14-10 */
	tocPtr->discPerformer = "Nanci Griffith";
	tocPtr->discTitle = "Once in a Very Blue Moon";
#     if !defined(SKIPSONGS_Nanci_Griffith)
	SET_CDtt( 1, 02.49, "Ghost In The Music");
	SET_CDtt( 2, 03.11, "Love Is A Hard Waltz");
	SET_CDtt( 3, 02.59, "Roseville Fair");
	SET_CDtt( 4, 04.27, "Mary & Omie");
	SET_CDtt( 5, 02.42, "Friend Out in the Madness");
	SET_CDtt( 6, 03.17, "I'm Not Drivin' Those Wheels");
	SET_CDtt( 7, 02.01, "Time Alone");
	SET_CDtt( 8, 03.16, "Ballad of Robin WinterSmith");
	SET_CDtt( 9, 02.35, "Daddy Said");
	SET_CDtt(10, 02.35, "Once in a Very Blue Moon");
	SET_CDtt(11, 03.57, "If I Were the Woman You Wanted");
	SET_CDtt(12, 02.29, "Year Down in New Orleans");
	SET_CDtt(13, 02.54, "Spin on a Red Brick Floor");
#     endif
	}
    if ( cdKey == JHORTON_GREATESTHITS ) { /* 0:35:51-57 */
	tocPtr->discPerformer = "Johnny Horton";
	tocPtr->discTitle = "Johnny Horton's Greatest Hits";
#     if !defined(SKIPSONGS_Johnny_Horton)
	SET_CDtt( 1, 02.53, "North to Alaska");
	SET_CDtt( 2, 02.59, "Whispering Pines");
	SET_CDtt( 3, 02.24, "Johnny Reb");
	SET_CDtt( 4, 03.11, "The Mansion You Stole");
	SET_CDtt( 5, 02.21, "I'm Ready if You're Willing");
	SET_CDtt( 6, 02.39, "When It's Springtime In Alaska (It's Forty Below)");
	SET_CDtt( 7, 02.13, "Honky Tonk Man");
	SET_CDtt( 8, 02.35, "The Battle of New Orleans");
	SET_CDtt( 9, 02.48, "All For the Love of a Girl");
	SET_CDtt(10, 03.17, "Sink the Bismark");
	SET_CDtt(11, 03.10, "Commanche (The Brave Horse)");
	SET_CDtt(12, 02.31, "Jom Bridger");
	SET_CDtt(13, 02.48, "Johnny Freedom");
#     endif
	}
    if ( cdKey == CISAAK_FOREVERBLUE ) { /* 0:40:00-27 */
	tocPtr->discPerformer = "Chris Isaak";
	tocPtr->discTitle = "Forever Blue";
	SET_CDtt( 1, 02.54, "Baby Did a Bad Bad Thing");
	SET_CDtt( 2, 02.48, "Somebody's Crying");
	SET_CDtt( 3, 03.11, "Graduation Day");
	SET_CDtt( 4, 02.50, "Go Walking Down There");
	SET_CDtt( 5, 02.15, "Don't Leave Me On My Own");
	SET_CDtt( 6, 03.02, "Things Go Wrong");
	SET_CDtt( 7, 02.42, "Forever Blue");
	SET_CDtt( 8, 03.15, "There She Goes");
	SET_CDtt( 9, 02.54, "Goin' Nowhere");
	SET_CDtt(10, 03.52, "Changed Your Mind");
	SET_CDtt(11, 03.59, "Shadows in a Mirror");
	SET_CDtt(12, 03.10, "I Believe");
	SET_CDtt(13, 03.06, "The End of Everything");
	}
    if ( cdKey == LIBWW_MESSIANICJOY ) { /* 0:44:11-15 */
	tocPtr->discPerformer = "The Liberated Wailing Wall";
	tocPtr->discTitle = "Messianic Joy";
	SET_CDtt( 1, 02.50, "Blessed Be The Lord");
	SET_CDtt( 2, 04.31, "Vineyard Song");
	SET_CDtt( 3, 04.41, "David's Hope");
	SET_CDtt( 4, 03.33, "Behold, I Come");
	SET_CDtt( 5, 02.33, "Great and Wonderful");
	SET_CDtt( 6, 03.52, "Hineni");
	SET_CDtt( 7, 02.34, "O Come");
	SET_CDtt( 8, 03.35, "For God So Loved");
	SET_CDtt( 9, 02.45, "Tov Lachasot BaShem");
	SET_CDtt(10, 03.10, "Psalm");
	SET_CDtt(11, 02.41, "He Is Not Here");
	SET_CDtt(12, 02.59, "Behold!");
	SET_CDtt(13, 04.25, "Morning Star");
	}
    if ( cdKey == LONEVAL_NYC ) { /* 0:46:32-02 */
	tocPtr->discPerformer = "Lonesome Val";
	tocPtr->discTitle = "NYC";
	SET_CDtt( 1, 03.46, "Love Comes to Town");
	SET_CDtt( 2, 03.45, "Truth is Like a Dirty Word");
	SET_CDtt( 3, 03.08, "Spanish Eyes");
	SET_CDtt( 4, 03.33, "Soldier of Live");
	SET_CDtt( 5, 04.24, "Bottle in the Mailbox");
	SET_CDtt( 6, 05.00, "New York Town");
	SET_CDtt( 7, 03.11, "Running Between the Raindrops");
	SET_CDtt( 8, 03.52, "West of the Mississippi");
	SET_CDtt( 9, 02.36, "Promised Land");
	SET_CDtt(10, 03.09, "Darlin 'n' Funky One");
	SET_CDtt(11, 03.23, "He Never Gives Up");
	SET_CDtt(12, 03.38, "Lone Prairie");
	SET_CDtt(13, 03.05, "Tell Me a Story");
	}
    if ( cdKey == MOODY_THRESHOLD ) { /* 0:37:09-73 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "On the Threshold of a Dream";
	tocPtr->discCatNum = "004228201702400";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 02.13, "In the Beginning");
	SET_CDtt( 2, 02.35, "Lovely to See You");
	SET_CDtt( 3, 03.56, "Dear Diary");
	SET_CDtt( 4, 02.20, "Send Me No Wine");
	SET_CDtt( 5, 02.55, "To Share Our Love");
	SET_CDtt( 6, 03.01, "So Deep Within You");
	SET_CDtt( 7, 04.44, "Never Comes the Day");
	SET_CDtt( 8, 02.43, "Lazy Day");
	SET_CDtt( 9, 03.30, "Are You Sitting Comfortably");
	SET_CDtt(10, 00.58, "The Dream");
	SET_CDtt(11, 01.41, "Have You Heard (Part I)");
	SET_CDtt(12, 03.59, "The Voyage");
	SET_CDtt(13, 02.32, "Have You Heard (Part II)");
#     endif
	}
    if ( cdKey == MOODY_THRESHOLD_UDII ) { /* 0:37:05-37 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "On the Threshold of a Dream  [UltraDisc II]";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 02.08, "In the Beginning");
	SET_CDtt( 2, 02.35, "Lovely to See You");
	SET_CDtt( 3, 03.57, "Dear Diary");
	SET_CDtt( 4, 02.19, "Send Me No Wine");
	SET_CDtt( 5, 02.55, "To Share Our Love");
	SET_CDtt( 6, 03.08, "So Deep Within You");
	SET_CDtt( 7, 04.44, "Never Comes the Day");
	SET_CDtt( 8, 02.43, "Lazy Day");
	SET_CDtt( 9, 03.31, "Are You Sitting Comfortably");
	SET_CDtt(10, 00.57, "The Dream");
	SET_CDtt(11, 01.21, "Have You Heard (Part I)");
	SET_CDtt(12, 04.09, "The Voyage");
	SET_CDtt(13, 02.36, "Have You Heard (Part II)");
#     endif
	}
    if ( cdKey == MOODY_CHILDRENS ) { /* 0:40:22-13 */
	tocPtr->discPerformer = "Moody Blues";
	tocPtr->discTitle = "To Our Childrens Childrens Children";
	tocPtr->discCatNum = "004228203642100";
#     if !defined(SKIPSONGS_Moody_Blues)
	SET_CDtt( 1, 04.12, "Higher and Higher");
	SET_CDtt( 2, 03.23, "Eyes of a Child, part I");
	SET_CDtt( 3, 03.00, "Floating");
	SET_CDtt( 4, 01.23, "Eyes of a Child, part II");
	SET_CDtt( 5, 01.05, "I Never Thought I'd Live to be a Hundred");
	SET_CDtt( 6, 02.59, "Beyond");
	SET_CDtt( 7, 03.42, "Out and In");
	SET_CDtt( 8, 03.33, "Gypsy");
	SET_CDtt( 9, 04.19, "Eternity Road");
	SET_CDtt(10, 04.18, "Candle of Life");
	SET_CDtt(11, 03.36, "Sun is Still Shining");
	SET_CDtt(12, 00.33, "I Never Thought I'd Live to be a Million");
	SET_CDtt(13, 04.17, "Watching and Waiting");
#     endif
	}
    if ( cdKey == TPHEART_PLAYBACK_D3 ) { /* 0:49:18-53 */
	tocPtr->discPerformer = "Tom Petty and the HeartBreakers";
	tocPtr->discTitle = "Playback  [disc 3]";
#     if !defined(SKIPSONGS_Tom_Petty)
	SET_CDtt( 1, 04.16, "Free Fallin'");
	SET_CDtt( 2, 02.57, "I Won't Back Down");
	SET_CDtt( 3, 04.08, "Love is a Long Road");
	SET_CDtt( 4, 04.23, "Runnin' Down a Dream");
	SET_CDtt( 5, 03.07, "Yer So Bad");
	SET_CDtt( 6, 02.02, "Alright for Now");
	SET_CDtt( 7, 04.03, "Learning to Fly");
	SET_CDtt( 8, 03.44, "Into the Great Wide Open");
	SET_CDtt( 9, 04.08, "All or Nothin'");
	SET_CDtt(10, 03.41, "Out in the Cold");
	SET_CDtt(11, 03.58, "Built to Last");
	SET_CDtt(12, 04.34, "Mary Jane's Last Dance");
	SET_CDtt(13, 04.15, "Christmas All Over Again");
#     endif
	}
    if ( cdKey == PINKF_MORE ) { /* 0:45:02-52 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "More";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 05.15, "Cirrus Minor");
	SET_CDtt( 2, 03.26, "The Nile Song");
	SET_CDtt( 3, 03.34, "Crying Song");
	SET_CDtt( 4, 02.13, "Up The Kyber (Juke Box)");
	SET_CDtt( 5, 02.59, "Green Is the Colour");
	SET_CDtt( 6, 04.50, "Cymbaline");
	SET_CDtt( 7, 01.10, "Party Sequence");
	SET_CDtt( 8, 05.32, "Main Theme");
	SET_CDtt( 9, 03.17, "Ibiza Bar");
	SET_CDtt(10, 02.12, "More Blues");
	SET_CDtt(11, 07.11, "Quicksilver (WaterPipe)");
	SET_CDtt(12, 01.05, "A Spanish Piece");
	SET_CDtt(13, 02.16, "Dramatic Theme");
#     endif
	}
    if ( cdKey == PINKF_MORE_REM ) { /* 0:45:03-17 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "More  [remastered]";
	tocPtr->discCatNum = "072438356312800";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 05.18, "Cirrus Minor");
	SET_CDtt( 2, 03.27, "The Nile Song");
	SET_CDtt( 3, 03.33, "Crying Song");
	SET_CDtt( 4, 02.13, "Up The Kyber (Juke Box)");
	SET_CDtt( 5, 02.59, "Green Is the Colour");
	SET_CDtt( 6, 04.50, "Cymbaline");
	SET_CDtt( 7, 01.07, "Party Sequence");
	SET_CDtt( 8, 05.28, "Main Theme");
	SET_CDtt( 9, 03.19, "Ibiza Bar");
	SET_CDtt(10, 02.13, "More Blues");
	SET_CDtt(11, 07.14, "Quicksilver (WaterPipe)");
	SET_CDtt(12, 01.05, "A Spanish Piece");
	SET_CDtt(13, 02.15, "Dramatic Theme");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D1UK ) { /* 0:39:08-35 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 1] [UK Harvest]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 03.18, "In The Flesh?");
	SET_CDtt( 2, 02.29, "The Thin Ice");
	SET_CDtt( 3, 03.41, "Another Brick In The Wall, part 1");
	SET_CDtt( 4, 01.21, "The Happiest Days Of Our Lives");
	SET_CDtt( 5, 03.56, "Another Brick In The Wall, part 2");
	SET_CDtt( 6, 05.33, "Mother");
	SET_CDtt( 7, 02.48, "Goodbye Blue Sky");
	SET_CDtt( 8, 05.37, "Empty Spaces/ Young Lust");
	SET_CDtt( 9, 02.03, "Love Turns Grey");
	SET_CDtt(10, 01.34, "One Of My Turns");
	SET_CDtt(11, 04.23, "Don't Leave Me Now");
	SET_CDtt(12, 01.17, "Another Brick In The Wall, part 3");
	SET_CDtt(13, 01.06, "Goodbye Cruel World");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D1UD ) { /* 0:39:11-28 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 1] [UltraDisc]";
	tocPtr->discCatNum = "498800507039500";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 03.21, "In The Flesh?");
	SET_CDtt( 2, 02.25, "The Thin Ice");
	SET_CDtt( 3, 03.46, "Another Brick In The Wall, part 1");
	SET_CDtt( 4, 01.20, "The Happiest Days Of Our Lives");
	SET_CDtt( 5, 04.00, "Another Brick In The Wall, part 2");
	SET_CDtt( 6, 05.30, "Mother");
	SET_CDtt( 7, 02.53, "Goodbye Blue Sky");
	SET_CDtt( 8, 02.04, "Empty Spaces/ Young Lust");
	SET_CDtt( 9, 03.29, "Love Turns Grey");
	SET_CDtt(10, 03.37, "One Of My Turns");
	SET_CDtt(11, 04.16, "Don't Leave Me Now");
	SET_CDtt(12, 01.43, "Another Brick In The Wall, part 3");
	SET_CDtt(13, 00.45, "Goodbye Cruel World");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D1SO ) { /* 0:39:14-72 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 1] [Shine On box]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 03.19, "In The Flesh?");
	SET_CDtt( 2, 02.29, "The Thin Ice");
	SET_CDtt( 3, 03.11, "Another Brick In The Wall, part 1");
	SET_CDtt( 4, 01.50, "The Happiest Days Of Our Lives");
	SET_CDtt( 5, 03.59, "Another Brick In The Wall, part 2");
	SET_CDtt( 6, 05.36, "Mother");
	SET_CDtt( 7, 02.47, "Goodbye Blue Sky");
	SET_CDtt( 8, 02.09, "Empty Spaces/ Young Lust");
	SET_CDtt( 9, 03.31, "Love Turns Grey");
	SET_CDtt(10, 03.36, "One Of My Turns");
	SET_CDtt(11, 04.16, "Don't Leave Me Now");
	SET_CDtt(12, 01.15, "Another Brick In The Wall, part 3");
	SET_CDtt(13, 01.14, "Goodbye Cruel World");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D2UK ) { /* 0:41:55-00 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 2] [UK Harvest]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 04.40, "Hey You");
	SET_CDtt( 2, 02.47, "Is There Anybody Out There?");
	SET_CDtt( 3, 03.22, "Nobody Home");
	SET_CDtt( 4, 01.35, "Vera");
	SET_CDtt( 5, 00.59, "Bring The Boys Back Home");
	SET_CDtt( 6, 06.41, "Comfortably Numb");
	SET_CDtt( 7, 01.38, "The Show Must Go On");
	SET_CDtt( 8, 04.16, "In The Flesh");
	SET_CDtt( 9, 04.23, "Run Like Hell");
	SET_CDtt(10, 03.57, "Waiting For The Worms");
	SET_CDtt(11, 00.34, "Stop");
	SET_CDtt(12, 05.17, "The Trial");
	SET_CDtt(13, 01.44, "Outside The Wall");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D2UD ) { /* 0:42:00-05 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 2] [UltraDisc]";
	tocPtr->discCatNum = "498800507042500";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 04.44, "Hey You");
	SET_CDtt( 2, 02.48, "Is There Anybody Out There?");
	SET_CDtt( 3, 03.37, "Nobody Home");
	SET_CDtt( 4, 01.22, "Vera");
	SET_CDtt( 5, 01.17, "Bring The Boys Back Home");
	SET_CDtt( 6, 06.24, "Comfortably Numb");
	SET_CDtt( 7, 01.37, "The Show Must Go On");
	SET_CDtt( 8, 04.16, "In The Flesh");
	SET_CDtt( 9, 04.23, "Run Like Hell");
	SET_CDtt(10, 03.56, "Waiting For The Worms");
	SET_CDtt(11, 00.33, "Stop");
	SET_CDtt(12, 05.18, "The Trial");
	SET_CDtt(13, 01.43, "Outside The Wall");
#     endif
	}
    if ( cdKey == PINKF_THEWALL_D2SO ) { /* 0:42:01-07 */
	tocPtr->discPerformer = "Pink Floyd";
	tocPtr->discTitle = "The Wall  [disc 2] [Shine On box]";
#     if !defined(SKIPSONGS_Pink_Floyd)
	SET_CDtt( 1, 04.41, "");
	SET_CDtt( 2, 02.40, "");
	SET_CDtt( 3, 03.25, "Nobody Home");
	SET_CDtt( 4, 01.33, "Vera");
	SET_CDtt( 5, 01.26, "Bring The Boys Back Home");
	SET_CDtt( 6, 06.26, "Comfortably Numb");
	SET_CDtt( 7, 01.36, "The Show Must Go On");
	SET_CDtt( 8, 04.17, "In The Flesh");
	SET_CDtt( 9, 04.24, "Run Like Hell");
	SET_CDtt(10, 03.58, "Waiting For The Worms");
	SET_CDtt(11, 00.30, "Stop");
	SET_CDtt(12, 05.20, "The Trial");
	SET_CDtt(13, 01.43, "Outside The Wall");
#     endif
	}
    if ( cdKey == FSINATRA_DUETS ) { /* 0:45:44-57 */
	tocPtr->discPerformer = "Frank Sinatra";
	tocPtr->discTitle = "Duets";
	SET_CDtt( 1, 03.24, "The Lady is a Tramp  [with Luther Vandross]");
	SET_CDtt( 2, 03.15, "What Now My Love  [with Aretha Franklin]");
	SET_CDtt( 3, 03.24, "I've Got a Crush on You  [with Barbra Streisand]");
	SET_CDtt( 4, 02.33, "Summer Wind  [with Julio Iglesias]");
	SET_CDtt( 5, 04.05, "Come Rain or Come Shine  [with Gloria Estefan]");
	SET_CDtt( 6, 03.30, "New York, New York  [with Tony Bennett]");
	SET_CDtt( 7, 03.11, "They Can't Take That Away From Me  [with Natalie Cole]");
	SET_CDtt( 8, 03.06, "You Make Me Feel So Young  [with Charles Aznavour]");
	SET_CDtt( 9, 03.57, "Guess I'll Hang My Tears Out to Dry/ In the Wee Small Hours of the Morning  [with Carly Simon]");
	SET_CDtt(10, 02.18, "I've Got the World on a String  [with Liza Minnelli]");
	SET_CDtt(11, 03.23, "Witchcraft  [with Anita Baker]");
	SET_CDtt(12, 03.32, "I've Got You Under My Skin  [with Bono]");
	SET_CDtt(13, 06.04, "All The Way/ One For My Baby (and One More for the Road)  [with Kenny G]");
	}
    if ( cdKey == ASTEW_BETWEENWARS ) { /* 0:48:52-62 */
	tocPtr->discPerformer = "Al Stewart";
	tocPtr->discTitle = "Between the Wars";
	tocPtr->discCatNum = "007567925582200";
#     if !defined(SKIPSONGS_Al_Stewart)
	SET_CDtt( 1, 04.26, "Night Train to Munich");
	SET_CDtt( 2, 04.00, "The Age of Rhythm");
	SET_CDtt( 3, 03.37, "Sampan");
	SET_CDtt( 4, 04.25, "Lindy Comes to Town");
	SET_CDtt( 5, 05.37, "Three Mules");
	SET_CDtt( 6, 04.18, "A League of Notions");
	SET_CDtt( 7, 02.47, "Life Between the Wars");
	SET_CDtt( 8, 02.06, "Betty Boop's Birthday");
	SET_CDtt( 9, 03.41, "Marion the Chtelaine");
	SET_CDtt(10, 03.31, "Joe the Georgian");
	SET_CDtt(11, 03.19, "Always the Cause");
	SET_CDtt(12, 04.16, "Laughing into 1939");
	SET_CDtt(13, 02.47, "The Black Danube");
#     endif
	}
}
